## SIND Sine Degrees Function

Section: Mathematical Functions

### Usage

Computes the sine of the argument, but takes the argument in degrees instead of radians (as is the case for `cos`). The syntax for its use is

       y = sind(x)

### Examples

The sine of 45 degrees should be `sqrt(2)/2`

    --> sind(45)
    ans =
      <double>  - size: [1 1]
     0.7071067811865475

and the sine of `30` degrees should be 0.5:

    --> sind(30)
    ans =
      <double>  - size: [1 1]
     0.49999999999999994